* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: #115db2;
}

.first-li {
    list-style: none;
    cursor: pointer;
}

body {
    min-width: 100%;
}

.clearfloat::after {
    content: '';
    display: block;
    clear: both;
}

/* 背景图 */
.top_banner_policy {
    background-image: url('banner.jpg');
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100%;
    height: 300px;
}

.newMedia_container .newMedia_container_top {
    width: 1200px;
    margin: 40px auto;
}

.newMedia_container .newMedia_container_top h1 {
    text-align: center;
}

.newMedia_container .newMedia_container_top .center {
    width: 1200px;
    height: auto;
    padding: 67px 35px 34px;
    border: solid 1px #2f65f0;
    position: relative;
    margin-top: 40px;
}

.newMedia_container .newMedia_container_top .center .header {
    position: absolute;
    background-image: url('tableft.png');
    background-repeat: no-repeat;
    width: 360px;
    height: 60px;
    top: -30px;
    left: 35%;
}

.newMedia_container .newMedia_container_top .center .header span {
    display: inline-block;
    width: 49%;
    text-align: center;
    line-height: 60px;
    font-size: 24px;
    font-weight: 600;
    margin: 0%;
    padding: 0%;
}

.newMedia_container .newMedia_container_top .center .header span img {
    vertical-align: middle;
    margin-right: 10px;
}

.newMedia_container .newMedia_container_top .center .header .spanStyle {
    color: #fff;
}

.newMedia_container .newMedia_container_top .center ul {
    width: 100%;
    display: none;
}

.newMedia_container .newMedia_container_top .center .showUl {
    display: block;
}

.newMedia_container .newMedia_container_top .center ul li {
    width: 100%;
    height: 60px;
    margin-bottom: 15px;
    background-color: #eaeef6;
    border-radius: 8px;
    border: solid 1px #dddddd;
}

.newMedia_container .newMedia_container_top .center ul li a {
    width: 100%;
    height: 60px;
}

.newMedia_container .newMedia_container_top .center ul li a p {
    display: inline-block;
    width: 100px;
    height: 60px;
    color: #c7cddb;
    font-size: 30px;
    line-height: 60px;
    text-align: center;
    float: left;
}

.newMedia_container .newMedia_container_top .center ul li a h5 {
    width: 600px;
    float: left;
    height: 60px;
    line-height: 60px;
    text-align: left;
    display: inline-block;
    font-size: 16px;
    color: #404040;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.newMedia_container .newMedia_container_top .center ul li a span {
    width: 200px;
    float: left;
    height: 60px;
    line-height: 60px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    color: #404040;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.newMedia_container .newMedia_container_top .center ul li a h4 {
    width: 200px;
    float: left;
    height: 60px;
    line-height: 60px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    color: #404040;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.newMedia_container .newMedia_container_top .center ul li:nth-child(1) p {
    background-image: url('one.png');
    background-repeat: no-repeat;
    background-position: 50%;
}

.newMedia_container .newMedia_container_top .center ul li:nth-child(2) p {
    background-image: url('two.png');
    background-repeat: no-repeat;
    background-position: 50%;
}

.newMedia_container .newMedia_container_top .center ul li:nth-child(3) p {
    background-image: url('three.png');
    background-repeat: no-repeat;
    background-position: 50%;
}

.newMedia_container .newMedia_container_top .center ul li:last-child {
    margin: 0%;
}

.newMedia_container .newMedia_container_top .center ul li:hover {
    width: 1130px;
    height: 60px;
    background-color: #2e65f0;
    box-shadow: inset 2px 3px 5px 0px rgba(4, 0, 0, 0.2);
    border-radius: 8px;
    border: solid 1px #2f65f0;
    cursor: pointer;
}

.newMedia_container .newMedia_container_top .center ul li:hover h5 {
    color: #fff;
}

.newMedia_container .newMedia_container_top .center ul li:hover span {
    color: #fff;
}

.newMedia_container .newMedia_container_top .center ul li:hover h4 {
    color: #fff;
}

.newMedia_container .newMedia_container_top .center .gengduo {
    display: block;
    width: 280px;
    height: 68px;
    background-image: url('button.png');
    line-height: 60px;
    color: #fff;
    margin: 0 auto;
    margin-top: 33px;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
}

.newMedia_container .newMedia_container_top .bottom {
    width: 1200px;
    height: auto;
    background-color: #ffffff;
    border: solid 1px #2f65f0;
    margin-top: 97px;
    padding: 80px 41px 50px;
    position: relative;
}

.newMedia_container .newMedia_container_top .bottom .yilan {
    position: absolute;
    top: -52px;
    left: 50%;
    margin-left: -140px;
}

.newMedia_container .newMedia_container_top .bottom ul {
    width: 100%;
}

.newMedia_container .newMedia_container_top .bottom ul li {
    margin: 20px 2px;
    display: inline-block;
}
.jgqk{
        display: block;
        width: 280px;
        height: 68px;
        background-image: url(button.png);
        line-height: 60px;
        color: #fff;
        margin: 0 auto;
        margin-top: 33px;
        text-align: center;
        font-size: 24px;
        font-weight: 400;
}
/* 政务新媒体矩阵 */

.newStyle .newMedia_container .newMedia_container_top .center ul li a h5 {
    font-size: 34px;
}
.newStyle .newMedia_container .newMedia_container_top .center ul li a h4 {
    font-size: 34px;
}
.newStyle .newMedia_container .newMedia_container_top .center .gengduo {
    font-size: 34px;
}

@media screen and (max-width: 1000px) {
    .newMedia_container .newMedia_container_top {
        width: 98%;
    }

    .newMedia_container .newMedia_container_top .center {
        width: 98%;
    }

    .newMedia_container .newMedia_container_top .center ul li a p {
        width: 10%;
    }

    .newMedia_container .newMedia_container_top .center ul li a h5 {
        width: 50%;
    }

    .newMedia_container .newMedia_container_top .center ul li a span {
        width: 20%;
    }

    .newMedia_container .newMedia_container_top .center ul li a h4 {
        width: 20%;
    }

    .newMedia_container .newMedia_container_top .center .header {
        position: static;
        margin-top: -95px;
        width: 100%;
        margin-bottom: 40px;
        background-size: 100%;
        height: 9%;
    }

    .newMedia_container .newMedia_container_top .bottom {
        width: 100%;
    }

    .newMedia_container .newMedia_container_top .bottom .yilan {
        display: block;
        margin: 0 auto;
        margin-top: -132px;
        position: static;
    }

    .newMedia_container .newMedia_container_top .bottom ul {
        text-align: center;
    }
}

.tanc_con {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
}

.big_con {
    position: absolute;
    top: 20%;
    left: 40%;
    width: 400px;
    height: 400px;
    text-align: center;
    padding-top: 40px;
    border-radius: 10px;
    background: #FFFFFF;
}

.big_con p {
    margin-top: 40px;
    font-weight: bold;
    font-size: 20px;
    width: 100px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    margin: 0 auto;
    color: #115DB2;
    border: 1px solid #115DB2;
    border-radius: 10px;
    cursor: pointer;
}

.big_con p:hover {
    color: #FFFFFF;
    border: 1px solid #115DB2;
    background: #115DB2;
}
